<!DOCTYPE html>
<html>
	<head>
		<title>activity/music/index</title>
	</head>
	<body>
	<h1 align="center">You are at the activity/music/index page.</h1>

	<img src="./800px-Chicken_dinner.jpg" height="300" width="300">

	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>

	</body>
</html>